perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <s...@stason.org>
Subject MP_COMPAT_1X 's configurability and default value's issue
Date Sun, 06 Jan 2002 17:54:12 GMT

Currently MP_COMPAT_1X=1 is by default and isn't configurable.

Do you think it's better to have it On by default and not the other
way around? When people transit to 2.0 it's a good moment to adjust
their configs for the new syntax, unless back-compatibility is needed.
Companies usually plan time for these things, and I doubt people will
want to adjust their configs down the road when they were supposed to
complete the move long time ago.

If we keep it on by default, we would rather just keep the old
directives as is, no?

_____________________________________________________________________
Stas Bekman             JAm_pH      --   Just Another mod_perl Hacker
http://stason.org/      mod_perl Guide   http://perl.apache.org/guide
mailto:stas@stason.org  http://ticketmaster.com http://apacheweek.com
http://singlesheaven.com http://perl.apache.org http://perlmonth.com/


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message